<html>
    <head>
    <title>CSS Assignment</title>
    <link rel="stylesheet" href="styles.css">
    </head>
    <body>
      <div class="viewport">
          <p>View Port is a outer area of a browser.
            vMax is a view port max  and vMin is view port min
          </p>
          <div class="vminClass">View Port MAX</div>
          <div class="vmaxClass">View Port MIN</div>
          <div>
          <div></div>
      </div>
    </body>
</html>